Subject: bug#71740: Is there a way to clear M-x command history?

From: Stefan Kangas <[email-masked]>
Date: Sun, 23 Jun 2024 16:31:31 -0700

tags 71740 + notabug
close 71740
thanks

Jen-Chieh Shen <[email-masked]> writes:

> Hi,
>
> I am using Vertico and trying to clear M-x command history. Is there a way
> to do this?
> I looked up the manual at
> https://www.gnu.org/software/emacs/manual/html_node/elisp/Minibuffer-History.html
> and found no relevant information.
>
> Any help would be appreciated!

Evaluate this in Emacs and/or read the Vertico documentation:

    (info "(elisp) Command History")

I' closing this bug report, as it's not about a bug but a general
support request.  If you need more help, there is the help-gnu-emacs
mailing list which is more appropriate for this sort of thing.